APIs / TikTok / Playlists Details

TikTok: Playlists Details

Playlists Details from TikTok as JSON. 1 credit per successful call.

GET /v1/tiktok/playlists-detailsNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
mix_idstringRequiredUp to 100 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/tiktok/playlists-details?mix_id=7659874208872221471" \
  -H "X-API-Key: $API_KEY"